.container {
	width:100%;
}
	
.header {
	height:250px;
}
	#logo {
		margin-top:0;
		top:-30px;
		z-index:1000;
		width:190px;
	}
	#eat_page #logo,
	#talk_page #logo,
	#drink_page #logo,
	#spaces_page #logo,
	#functions_page #logo,
	#book_page #logo,
	#contact_page #logo,
	#terms_page #logo {
		top:0;
	}
	.menu_container {
		width:100%;	
		margin:0;
		float:none;
		height:150px;
		background:green;
		overflow:visible;
	}
		.menu_social_links {
			display:none;
		}
		.menu {
			margin:0;
			float:none;
			position:relative;
			width:100%;
			height:150px;
			background-color:rgb(32,28,29);
		}
			.menu_essentials {
				position:absolute;
				background-color:rgb(32,28,29);
				height:auto;
				top:150px;
				width:50%;
				min-width:176px;
				right:0;
				display:none;
			}
				.menu .menu_essentials a {
					color:rgb(231,231,232);
					float:right;
					text-align:right;
					border:none;
					margin:0 5% 30px 0;
					width:95%;
					line-height:100px;
					height:100px;
					display:block;
					font-size:50px;
				}
				.menu .menu_essentials a:hover {
					color:rgb(191,191,192);
				}
			.menu_responsive_button {
				display:block;
				width:150px;
				background-size:80px 73.68px;
			}
			
			
	.block, .vertical_division {
		margin:0;
		width:100%;
		float:none;
	}
		.image {
			width:90%;
			margin:50px auto 0;
		}
		#book_page .image { /* We need this because there is no "book now" button below the image on the book page */
			margin-bottom:50px;
		}
		.info {
			width:90%;
			float:none;
			margin:50px auto 0;
			padding:10px 7% 30px;
			height: auto;
		}
			.info h1 {
				margin-top:30px;
				font-size:90px;
			}
			.info p {
				font-size:35px;
			}
			.info .call_to_action {
				top:0;
				margin:30px auto 0;
				width:300px;
				font-size:35px;
			}
			.info h3 .call_to_action {
				margin-left:0;;
			}
	/* Block 1 */
	.gallery {
		float:none;
		width:90%;
		margin:0 auto;
		height:300px;
	}
	
	/* Block 2 */
	#block2 {
		margin-top:0;
	}
	.info_drinks, .info_eat {
		height:500px;
		overflow:hidden;
	}
	
	/* Block 3 */
	.info_spaces {
		height:600px;
		overflow:hidden;
	}
	.info_talk p {
		width:85%;
	}
	.info_talk .closequote {
		bottom:0;
		right:0;	
	}
	
	/* Block 4 */
	#block4 {
		margin-bottom:50px;
	}

.footer {
	height:auto;
	overflow:hidden;
}
	#footer_division1, #footer_division2, #footer_division3 {
		width:100%;
		float:none;
		height:auto;
		overflow:hidden;
	}
		#footer_division1 p, #footer_division2 p, #footer_division3 p {
			font-size:25px;
		}
	
	#footer_division3 {
		margin-bottom:50px;
	}
		#footer_division3 .footer_social_links {
			margin-top:50px;
			margin-bottom:100px;
			height:150px;
			width:605px;
		}
			.footer_social_links a {
				width:150px;
				height:150px;
				margin:0 25px;
			}
.vip { /* This conflicts with the drop down menu */
	display:none;
}

#functions_page .bookfunction {
	overflow:scroll;
}